﻿local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

-- Translated by: insert your name here if you translate a language






L:RegisterTranslations( "enUS", function() return {

	-- wow skill headers
	["WOW_SKILL_HEADER_PRIMARY"] = "Professions",
	["WOW_SKILL_HEADER_SECONDARY"] = "Secondary Skills",
	
	
	-- wow skill names
	["WOW_SKILL_ALCHEMY"] = "Alchemy",
	["WOW_SKILL_BLACKSMITHING"] = "Blacksmithing",
	["WOW_SKILL_COOKING"] = "Cooking",
	["WOW_SKILL_ENCHANTING"] = "Enchanting",
	["WOW_SKILL_ENGINEERING"] = "Engineering",
	["WOW_SKILL_FIRST_AID"] = "First Aid",
	["WOW_SKILL_FISHING"] = "Fishing",
	["WOW_SKILL_HERBALISM"] = "Herbalism",
	["WOW_SKILL_JEWELCRAFTING"] = "Jewelcrafting",
	["WOW_SKILL_LEATHERWORKING"] = "Leatherworking",
	["WOW_SKILL_MINING"] = "Mining",
	["WOW_SKILL_SKINNING"] = "Skinning",
	["WOW_SKILL_TAILORING"] = "Tailoring",
	["WOW_SKILL_RIDING"] = "Riding",
	
	
	-- wow class names
	["WOW_CLASS_DRUID"] = "Druid",
	["WOW_CLASS_HUNTER"] = "Hunter",
	["WOW_CLASS_MAGE"] = "Mage",
	["WOW_CLASS_PALADIN"] = "Paladin",
	["WOW_CLASS_PRIEST"] = "Priest",
	["WOW_CLASS_ROGUE"] = "Rogue",
	["WOW_CLASS_SHAMAN"] = "Shaman",
	["WOW_CLASS_WARLOCK"] = "Warlock",
	["WOW_CLASS_WARRIOR"] = "Warrior",
	
	
	-- wow item types
	["WOW_ITEM_TYPE_ARMOR"] = "Armor",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "Consumable",
	["WOW_ITEM_TYPE_CONTAINER"] = "Container",
	["WOW_ITEM_TYPE_GEM"] = "Gem",
	["WOW_ITEM_TYPE_KEY"] = "Key", 
	["WOW_ITEM_TYPE_MISCELLANEOUS"] = "Miscellaneous", 
	["WOW_ITEM_TYPE_REAGENT"] = "Reagent",
	["WOW_ITEM_TYPE_RECIPE"] = "Recipe",
	["WOW_ITEM_TYPE_PROJECTILE"] = "Projectile",
	["WOW_ITEM_TYPE_QUEST"] = "Quest",
	["WOW_ITEM_TYPE_QUIVER"] = "Quiver",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "Trade Goods",
	["WOW_ITEM_TYPE_WEAPON"] = "Weapon",
	
	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "Bag",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "Soul Bag",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "Herb Bag",
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "Enchanting Bag",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "Engineering Bag",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "Gem Bag",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "Mining Bag",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "Bullet",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "Arrow",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "Ammo Pouch",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "Quiver",
	["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "Devices",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "Explosives",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "Parts",
	
	
	-- wow tooltip text: ^ = anchor to start of line, $ = anchor to end of line, (.+) will capture and return any text within
	["WOW_TOOLTIP_REQUIRES"] = "^Requires (.+)", -- should capture the skills required for an item
	["WOW_TOOLTIP_SOULBOUND"] = "Soulbound",
	["WOW_TOOLTIP_POTION"] = "Potion",
	["WOW_TOOLTIP_ELIXIR"] = "Elixir",
	["WOW_TOOLTIP_CLASS"] = "^Class(.+)", -- should capture the class(es) allowed to use an item
	
	["WOW_TOOLTIP_FOOD"] = "Must remain seated while eating",
	["WOW_TOOLTIP_DRINK"] = "Must remain seated while drinking",
	["WOW_TOOLTIP_PET"] = "Click to summon and dismiss your",
	["WOW_TOOLTIP_POTION_HEAL"] = "Restores %d+ to %d+ health",
	["WOW_TOOLTIP_POTION_MANA"] = "Restores %d+ to %d+ mana",
	
	
	-- category names
	["CATEGORY_SYSTEM"] = "SYSTEM",
	["CATEGORY_SKILL"] = "SKILL",
	["CATEGORY_CLASS"] = "CLASS",
	["CATEGORY_RULE"] = "RULE",
	
	
	-- basic (system) categories
	["CATEGORY_CONSUMABLE"] = "CONSUMABLE",
	["CATEGORY_CONTAINER"] = "CONTAINER",
	["CATEGORY_KEY"] = "KEY",
	["CATEGORY_MISCELLANEOUS"] = "MISC",
	["CATEGORY_QUEST"] = "QUEST",
	["CATEGORY_REAGENT"] = "REAGENT",
	["CATEGORY_RECIPE"] = "RECIPE",
	["CATEGORY_PROJECTILE"] = "PROJECTILE",
	["CATEGORY_PROJECTILE_BULLET"] = "PROJECTILE (BULLET)",
	["CATEGORY_PROJECTILE_ARROW"] = "PROJECTILE (ARROW)",
	["CATEGORY_TRADE_GOODS"] = "TRADE GOODS",
	["CATEGORY_TRADE_GOODS_DEVICES"] = "DEVICES",
	["CATEGORY_TRADE_GOODS_EXPLOSIVES"] = "EXPLOSIVES",
	["CATEGORY_TRADE_GOODS_PARTS"] = "PARTS",
	["CATEGORY_REPUTATION"] = "REPUTATION",
	
	["CATEGORY_DEFAULT"] = "DEFAULT",
	["CATEGORY_TRASH"] = "TRASH",
	["CATEGORY_SOULSHARD"] = "SOUL SHARD",
	["CATEGORY_SOULBOUND"] = "SOULBOUND",
	["CATEGORY_EQUIPMENT_SOULBOUND"] = "EQUIPMENT (SOULBOUND)",
	["CATEGORY_EQUIPMENT"] = "EQUIPMENT (NOT SOULBOUND)",
	["CATEGORY_MOUNT"] = "MOUNT",
	["CATEGORY_PET_NONCOMBAT"] = "PET (NON-COMBAT)",
	
	["CATEGORY_FOOD"] = "FOOD",
	["CATEGORY_FOOD_PET"] = "FOOD (PET ONLY)",
	["CATEGORY_DRINK"] = "DRINK",
	["CATEGORY_POTION_MANA"] = "MANA (POTION/GEM)",
	["CATEGORY_POTION_HEAL"] = "HEALTH (POTION/STONE)",
	["CATEGORY_CORE_MATS"] = "CORE MATS",
	["CATEGORY_POTION"] = "POTION",
	
	
	-- empty categories
	["CATEGORY_EMPTY"] = "EMPTY", -- generic empty, also used for category menu
	["CATEGORY_EMPTY_KEY"] = "EMPTY (KEYRING)",
	["CATEGORY_EMPTY_PROJECTILE"] = "EMPTY (PROJECTILE)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "EMPTY (PROJECTILE - BULLET)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "EMPTY (PROJECTILE - ARROW)",
	["CATEGORY_EMPTY_SOULSHARD"] = "EMPTY (SOUL SHARD)",
	["CATEGORY_EMPTY_HERB"] = "EMPTY (HERB)",
	["CATEGORY_EMPTY_ENCHANTING"] = "EMPTY (ENCHANTING)",
	["CATEGORY_EMPTY_ENGINEERING"] = "EMPTY (ENGINEERING)",
	["CATEGORY_EMPTY_GEM"] = "EMPTY (GEM)",
	["CATEGORY_EMPTY_MINING"] = "EMPTY (MINING)",
	["CATEGORY_EMPTY_BAG"] = "EMPTY (BAG)",
	["CATEGORY_EMPTY_UNKNOWN"] = "EMPTY (UNKNOWN)",
	
	
	-- skill categories
	["CATEGORY_SKILL_ALCHEMY"] = "ALCHEMY",
	["CATEGORY_SKILL_BLACKSMITHING"] = "BLACKSMITHING",
	["CATEGORY_SKILL_COOKING"] = "COOKING",
	["CATEGORY_SKILL_ENCHANTING"] = "ENCHANTING",
	["CATEGORY_SKILL_ENGINEERING"] = "ENGINEERING",
	["CATEGORY_SKILL_FIRST_AID"] = "FIRST AID",
	["CATEGORY_SKILL_FISHING"] = "FISHING",
	["CATEGORY_SKILL_HERBALISM"] = "HERBALISM",
	["CATEGORY_SKILL_JEWELCRAFTING"] = "JEWELCRAFTING",
	["CATEGORY_SKILL_LEATHERWORKING"] = "LEATHERWORKING",
	["CATEGORY_SKILL_MINING"] = "MINING",
	["CATEGORY_SKILL_SKINNING"] = "SKINNING",
	["CATEGORY_SKILL_TAILORING"] = "TAILORING",
	
	
	-- class categories
	["CATEGORY_CLASS_DRUID"] = "DRUID",
	["CATEGORY_CLASS_HUNTER"] = "HUNTER",
	["CATEGORY_CLASS_MAGE"] = "MAGE",
	["CATEGORY_CLASS_PALADIN"] = "PALADIN",
	["CATEGORY_CLASS_PRIEST"] = "PRIEST",
	["CATEGORY_CLASS_ROGUE"] = "ROGUE",
	["CATEGORY_CLASS_SHAMAN"] = "SHAMAN",
	["CATEGORY_CLASS_WARLOCK"] = "WARLOCK",
	["CATEGORY_CLASS_WARRIOR"] = "WARRIOR",
	
	
	-- bag names - used to name the empty slots in the status frame
	["STATUS_NAME_SOULSHARD"] = "Shard",
	["STATUS_NAME_HERB"] = "Herb",
	["STATUS_NAME_ENCHANTING"] = "Ench",
	["STATUS_NAME_ENGINEERING"] = "Eng",
	["STATUS_NAME_GEM"] = "Gem",
	["STATUS_NAME_MINING"] = "Mine",
	["STATUS_NAME_PROJECTILE"] = "Ammo",
	["STATUS_NAME_PROJECTILE_BULLET"] = "Bullet",
	["STATUS_NAME_PROJECTILE_ARROW"] = "Arrow",
	["STATUS_NAME_KEY"] = "Key",
	["STATUS_NAME_UNKNOWN"] = "Unknown",
	["STATUS_NAME_BAG"] = "Bag",
	
	
	-- location names
	["LOCATION_BAG"] = "Bags",
	["LOCATION_BANK"] = "Bank",
	["LOCATION_KEY"] = "Keyring",
	
	["BACKPACK"] = "Backpack",
	
	["STATUS_OFFLINE"] = "Offline",
	["STATUS_NO_DATA"] = "NO DATA",
	["STATUS_FULL"] = "FULL",
	["STATUS_START"] = "Started",
	["STATUS_FINISH"] = "Finished",
	
	
	
	-- main menu
	["MOD_FRAME_MENU"] = "Menu",

	["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "Switch Character",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "Switches the display to another character",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "no other character data to choose from",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "Switches the current display to %1$s",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "Erase cached data",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "Erases all cached data for %1$s",
	
	["MOD_MENU_MAIN_GLOBAL_SETTINGS"] = "Use Global Settings",
	["MOD_MENU_MAIN_GLOBAL_SETTINGS_TEXT"] = "toggles the use of global settings on and off so you can customise each window separately if required",
	
	["MOD_MENU_MAIN_WINDOW"] = "Window",
	["MOD_MENU_MAIN_WINDOW_ANCHOR"] = "Anchor",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_TEXT"] = "sets the anchor point",
	["MOD_MENU_MAIN_WINDOW_SCALE"] = "Scale",
	["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "sets the scale factor, making the window larger or smaller",
	["MOD_MENU_MAIN_WINDOW_PADDING"] = "Padding",
	["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "sets the amount of space to add between the window edge and the bars",
	["MOD_MENU_MAIN_WINDOW_WIDTH"] = "Width",
	["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "sets the number of columns to display",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR"] = "Background Colour",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "Sets the background colour of the main window",
	["MOD_MENU_MAIN_WINDOW_BORDER"] = "Border",
	["MOD_MENU_MAIN_WINDOW_BORDER_TEXT"] = "toggles the display of the border around the main window",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR"] = "Border Colour",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "sets the border colour for the main window",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR"] = "Bag Highlight Colour",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR_TEXT"] = "Sets the colour used to highlight slots when you mouseover a bag",
	
	["MOD_MENU_MAIN_BARS"] = "Bars",
	["MOD_MENU_MAIN_BARS_PER_ROW"] = "Per Row",
	["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "sets the number of bars to display in each row",
	["MOD_MENU_MAIN_BARS_PADDING"] = "Padding",
	["MOD_MENU_MAIN_BARS_ANCHOR"] = "Anchor point",
	["MOD_MENU_MAIN_BARS_ANCHOR_BOTTOMRIGHT_TEXT"] = "anchors the bars at the bottom right",
	["MOD_MENU_MAIN_BARS_ANCHOR_BOTTOMLEFT_TEXT"] = "anchors the bars at the bottom left",
	["MOD_MENU_MAIN_BARS_ANCHOR_TOPRIGHT_TEXT"] = "anchors the bars at the top right",
	["MOD_MENU_MAIN_BARS_ANCHOR_TOPLEFT_TEXT"] = "anchors the bars at the top left",
	["MOD_MENU_MAIN_BARS_DIRECTION"] = "Direction",
	["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "extends the bars horizontally",
	["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "extends the bars vertically",
	["MOD_MENU_MAIN_BARS_COMPACT"] = "Compact",
	["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "displays all non empty bars in sequential order",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "Show empty",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "toggles the display of empty bars",
	["MOD_MENU_MAIN_BARS_HIDE"] = "Hide",
	["MOD_MENU_MAIN_BARS_HIDE_TEXT"] = "(bug workaround option) toggles the display of bars frames and borders",
	["MOD_MENU_MAIN_BARS_BACKGROUND"] = "Background Colour",
	["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "sets the colour for the bars background",
	["MOD_MENU_MAIN_BARS_BORDER"] = "Border",
	["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "toggles the display of a border around each bar",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR"] = "Border Colour",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "sets the colour for the border around the bars",
	
	["MOD_MENU_MAIN_ITEMS"] = "Items",
	["MOD_MENU_MAIN_ITEMS_PADDING"] = "Padding",
	["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "sets the amount of space to add between item slots",
	["MOD_MENU_MAIN_ITEMS_FADE"] = "Fade items",
	["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "toggles whether to fade offline items",
	["MOD_MENU_MAIN_ITEMS_BORDER"] = "Rarity coloured border",
	["MOD_MENU_MAIN_ITEMS_BORDER_TEXT"] = "toggles whether to colour the border around each item slot to match it's rarity (Common, Rare, Epic, etc)",
	["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "Show hidden",
	["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "toggles whether items in hidden categories are shown or not",
	
	["MOD_MENU_MAIN_SORTING"] = "Sorting",
	["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "By Bag / Slot",
	["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "sorts your inventory by bag and slot numbers",
	["MOD_MENU_MAIN_SORTING_NAME"] = "By Name",
	["MOD_MENU_MAIN_SORTING_NAME_TEXT"] = "sorts your inventory by item name",
	["MOD_MENU_MAIN_SORTING_INCLUDE_REVERSE"] = "Use reversed names",
	["MOD_MENU_MAIN_SORTING_INCLUDE_REVERSE_TEXT"] = "toggles the use of reversed names in sorting your inventory.\n\neg Super Mana Potion becomes Potion Mana Super",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME"] = "item name",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_TEXT"] = "toggles the inclusion of item name in sorting your inventory",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "item rarity",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "toggles the inclusion of item rarity in sorting your inventory",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "item equip location",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "toggles the inclusion of item equip locations in sorting your inventory.\n\nnote: only affects items that can be equipped",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE"] = "item type and subtype",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE_TEXT"] = "toggles the inclusion of item type and subtype in sorting your inventory.",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "item category",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "toggles the inclusion of item category in sorting your inventory",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL"] = "item (use) level",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL_TEXT"] = "toggles the inclusion of item (use) level in sorting your inventory.",
	["MOD_MENU_MAIN_SORTING_INSTANT"] = "Instant",
	["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "toggles instant sort mode.\n\nenabled: sorting is done instantly when something changes\n\ndisabled: sorting is done only when the window is opened, or you refresh.\n\nnote: if the bag changer window is open then your choice is ignored and instant sort is always enabled",
	
	["MOD_MENU_MAIN_SORTING_ORDER"] = "Sort Order",
	["MOD_MENU_MAIN_SORTING_MOVE_UP"] = "Move Up",
	["MOD_MENU_MAIN_SORTING_MOVE_UP_TEXT"] = "moves %1$s up in the sort order",
	["MOD_MENU_MAIN_SORTING_MOVE_DOWN"] = "Move Down",
	["MOD_MENU_MAIN_SORTING_MOVE_DOWN_TEXT"] = "moves %1$s down in the sort order",
	
	["MOD_MENU_MAIN_EMPTY"] = "Empty slots",
	["MOD_MENU_MAIN_EMPTY_ICON"] = "Use Icon",
	["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "toggles whether to use the icon or a solid colour for empty slot backgrounds",
	["MOD_MENU_MAIN_EMPTY_BORDER"] = "Coloured borders",
	["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "toggles whether to colour empty slot borders according to their bag type",
	["MOD_MENU_MAIN_EMPTY_COLOUR"] = "Slot colours",
	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "lets you change the colours for the empty slots",
	["MOD_MENU_MAIN_EMPTY_CLUMP"] = "Clump",
	["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "toggles whether empty slots are clumped in with their non-empty type slots or treated as a seperate category",
	
	
	["MOD_MENU_MAIN_OFFLINE"] = "Offline",
	["MOD_MENU_MAIN_OFFLINE_BAG"] = "Bags & Keyring",
	["MOD_MENU_MAIN_OFFLINE_BAG_TEXT"] = "remember bag and keyring data so you can view it while on another character.\n\nnote: change will take effect next login/logout",
	["MOD_MENU_MAIN_OFFLINE_BANK"] = "Bank",
	["MOD_MENU_MAIN_OFFLINE_BANK_TEXT"] = "remember bank data so you can view it while 'offline' or on another character.\n\nnote: change will take effect next login/logout",
		
	["MOD_MENU_MAIN_HIDDEN"] = "Hidden Frames",
	["MOD_MENU_MAIN_HIDDEN_TITLE"] = "Hide Title",
	["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "toggles whether the %1$s title frame (the one at the top) is hidden",
	["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "Hide Bag Changer",
	["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "toggles whether the %1$s BagChanger frame (the one with your bag slots) is hidden",
	["MOD_MENU_MAIN_HIDDEN_STATUS"] = "Hide Status",
	["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "toggles whether the %1$s status frame (the one with the empty slot count and gold) is hidden",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD"] = "Hide Blizzard Frames",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD_TEXT"] = "toggles whether the Blizzard Bank and Bag frames are hidden.\n\ndisabling this will stop %1$s from responding to bag open requests and you will need to use the keybinding to open it instead",
	
	["MOD_MENU_MAIN_AUTO"] = "Auto open/close",
	["MOD_MENU_MAIN_AUTO_OPEN"] = "Auto open",
	["MOD_MENU_MAIN_AUTO_CLOSE"] = "Auto close",

	["MOD_MENU_MAIN_NEWITEM"] = "New Items",
	["MOD_MENU_MAIN_NEWITEM_SHOW"] = "Show Indicator",
	["MOD_MENU_MAIN_NEWITEM_SHOW_TEXT"] = "toggles the display of the new item text",
	["MOD_MENU_MAIN_NEWITEM_COLOUR"] = "Text Colour",
	["MOD_MENU_MAIN_NEWITEM_COLOUR_TEXT"] = "sets the colour of the new item text",
	["MOD_MENU_MAIN_NEWITEM_RESET"] = "Clear",
	["MOD_MENU_MAIN_NEWITEM_RESET_TEXT"] = "Clears the new item status for all items on this character",
	
	["MOD_MENU_MAIN_AUTO_BANK_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open the bank",
	["MOD_MENU_MAIN_AUTO_BANK_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave the bank",
	["MOD_MENU_MAIN_AUTO_MAILBOX"] = "Mailbox",
	["MOD_MENU_MAIN_AUTO_MAILBOX_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open the mailbox",
	["MOD_MENU_MAIN_AUTO_MAILBOX_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave the mailbox",
	["MOD_MENU_MAIN_AUTO_MERCHANT"] = "Merchant/Vendor",
	["MOD_MENU_MAIN_AUTO_MERCHANT_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you talk to a merchant",
	["MOD_MENU_MAIN_AUTO_MERCHANT_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave a merchant",
	["MOD_MENU_MAIN_AUTO_TRADE"] = "Trade",
	["MOD_MENU_MAIN_AUTO_TRADE_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open a trade",
	["MOD_MENU_MAIN_AUTO_TRADE_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you close a trade",
	["MOD_MENU_MAIN_AUTO_AUCTION"] = "Auction House",
	["MOD_MENU_MAIN_AUTO_AUCTION_OPEN_TEXT"] = "toggles whether the %1$s window is automatically opened when you open the auction house",
	["MOD_MENU_MAIN_AUTO_AUCTION_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you leave the auction house",
	["MOD_MENU_MAIN_AUTO_COMBAT"] = "Combat",
	["MOD_MENU_MAIN_AUTO_COMBAT_CLOSE_TEXT"] = "toggles whether the %1$s window is automatically closed when you enter combat",

	["MOD_MENU_MAIN_REFRESH"] = "Refresh",
	["MOD_MENU_MAIN_REFRESH_TEXT"] = "refreshes the window",
	
	["MOD_MENU_MAIN_RELOAD"] = "Reload",
	["MOD_MENU_MAIN_RELOAD_TEXT"] = "reloads the window.  use when you change items in outfit sets",
	
	["MOD_MENU_MAIN_EDITMODE"] = "Edit Mode",
	["MOD_MENU_MAIN_EDITMODE_TEXT"] = "toggles edit mode on and off so you can customise item layout",

	["MOD_MENU_MAIN_BAGCHANGE"] = "Bag Changer",
	["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "toggles the display of the BagChanger frame so you can add or replace bags",
	
	["MOD_MENU_MAIN_COMPRESS"] = "Compress and Restack",
	["MOD_MENU_MAIN_COMPRESS_TEXT"] = "Compresses items into as few stacks as possible and then tries to fill up any empty slots in special bags where possible",

	["MOD_MENU_MAIN_RULES"] = "Rules",
	["MOD_MENU_MAIN_RULES_TEXT"] = "opens the dialog box for rule management",

	["MOD_MENU_RULE_SHOWDISABLED"] = "Show Disabled Rules",
	["MOD_MENU_RULE_SHOWDISABLED_TEXT"] = "toggles the display of disabled rules",

	

	
	-- item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "Item Information",
	["MOD_MENU_ITEM_ITEM"] = "Item",
	["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "Current assignment",
	["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "Default assignment",
	["MOD_MENU_ITEM_MOVE"] = "Move %1$s to Bar",
	["MOD_MENU_ITEM_RULE_NEW"] = "Create a new rule",
	["MOD_MENU_ITEM_RULE_ADD"] = "Add item to rule",
	["MOD_MENU_ITEM_DEBUG"] = "Debug Info",
	["MOD_MENU_ITEM_DEBUG_PT"] = "PT Sets",
	["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = "Lists which PT Sets this item is in",
	["MOD_MENU_ITEM_DEBUG_PT_NONE"] = "this item is currently not in any PT set",
	["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = "PT Sets this item is in",
	
	
	-- bar menu
	["MOD_MENU_BAR_INFORMATION_TITLE"] = "Bar %1$s Options",
	["MOD_MENU_BAR_CATEGORY"] = "Category",
	["MOD_MENU_BAR_CATEGORY_TEXT"] = "Assign the category %1$s to this bar",
	["MOD_MENU_BAR_CATEGORY_CURRENT"] = "Currently assigned",
	["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "Assignable Categories",
	["MOD_MENU_BAR_CATEGORY_REMOVE"] = "Remove",
	["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "click to remove %1$s from bar %2$s and return it to the default bar", -- 1 is the category name, 2 is the bar number
	["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "Hide",
	["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "click to toggle this categories hidden status.\n\nitems that a hidden category will not display in normal mode",
	["MOD_MENU_BAR_CLEAR"] = "Clear this bar",
	["MOD_MENU_BAR_CLEAR_TEXT"] = "removes all categories currently assigned to this bar except the default category",
	["MOD_MENU_BAR_INSERT"] = "Insert empty bar",
	["MOD_MENU_BAR_INSERT_TEXT"] = "inserts an empty bar here moving all categories up one bar",
	["MOD_MENU_BAR_REMOVE"] = "Remove this bar",
	["MOD_MENU_BAR_REMOVE_TEXT"] = "moves all categories assigned to this bar back to the default bar and moves all categories above this bar down one bar.\n\nif the default category is on this bar it will be moved to bar 1",
	
	
	["MOD_MENU_GENERIC_BOTTOMLEFT"] = "Bottom Left",
	["MOD_MENU_GENERIC_BOTTOMRIGHT"] = "Bottom Right",
	["MOD_MENU_GENERIC_TOPLEFT"] = "Top Left",
	["MOD_MENU_GENERIC_TOPRIGHT"] = "Top Right",
	["MOD_MENU_GENERIC_HORIZONTAL"] = "Horizontal",
	["MOD_MENU_GENERIC_VERTICAL"] = "Vertical",
	["MOD_MENU_GENERIC_CLOSE_MENU"] = "Close Menu",
	
	
	
	-- rules frame
	["MOD_FRAME_RULE_RULE"] = "Rule",
	["MOD_FRAME_RULE_ENABLED"] = "Enabled",
	["MOD_FRAME_RULE_HIDDEN"] = "Hidden",
	["MOD_FRAME_RULE_ORDER"] = "Order",
	["MOD_FRAME_RULE_DESCRIPTION"] = "Description",
	["MOD_FRAME_RULE_FORMULA"] = "Formula",
	["MOD_FRAME_RULE_SEARCH"] = "Search",
	["MOD_FRAME_RULE_VIEW"] = "View",
	["MOD_FRAME_RULE_ADD"] = "Add",
	["MOD_FRAME_RULE_EDIT"] = "Edit",
	["MOD_FRAME_RULE_REMOVE"] = "Remove",
	["MOD_FRAME_RULE_OK"] = "OK",
	["MOD_FRAME_RULE_CANCEL"] = "Cancel",
	

	
	
	
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	
	-- INTERNAL CODES
	
	-- DO NOT TRANSLATE ANYTHING UNDERNEATH THIS LINE
	
	-- PREFERABLY REMOVE THE ENTRIES FROM ANY NON-ENGLISH LOCALE
	
	
	-- periodic table set names for default skill categories
	["PT_SKILL_ALCHEMY"] = "Tradeskill.Mat.ByProfession.Alchemy,Tradeskill.Tool.Alchemy,Tradeskill.Mat.ByType.Mote,Tradeskill.Mat.ByType.Primal",
	["PT_SKILL_BLACKSMITHING"] = "Tradeskill.Mat.ByProfession.Blacksmithing,Tradeskill.Tool.Blacksmithing",
	["PT_SKILL_COOKING"] = "Tradeskill.Mat.ByProfession.Cooking",
	["PT_SKILL_ENCHANTING"] = "Tradeskill.Mat.ByProfession.Enchanting,Tradeskill.Tool.Enchanting",
	["PT_SKILL_ENGINEERING"] = "Tradeskill.Mat.ByProfession.Engineering,Tradeskill.Tool.Engineering",
	["PT_SKILL_FIRST_AID"] = "Tradeskill.Mat.ByProfession.First Aid",
	["PT_SKILL_FISHING"] = "Tradeskill.Gather.Fishing,Tradeskill.Tool.Fishing",
	["PT_SKILL_HERBALISM"] = "Tradeskill.Gather.Herbalism",
	["PT_SKILL_JEWELCRAFTING"] = "Tradeskill.Mat.ByProfession.Jewelcrafting,Tradeskill.Tool.Jewelcrafting",
	["PT_SKILL_LEATHERWORKING"] = "Tradeskill.Mat.ByProfession.Leatherworking",
	["PT_SKILL_MINING"] = "Tradeskill.Gather.Mining,Tradeskill.Tool.Mining",
	["PT_SKILL_SKINNING"] = "Tradeskill.Gather.Skinning,Tradeskill.Tool.Skinning",
	["PT_SKILL_TAILORING"] = "Tradeskill.Mat.ByProfession.Tailoring",
	["PT_SKILL_RIDING"] = "Misc.Mount",
	
	
	-- periodic table set names for default class categories
	["PT_CLASS_DRUID"] = "Reagent.Class.Druid",
	["PT_CLASS_HUNTER"] = "Reagent.Class.Hunter",
	["PT_CLASS_MAGE"] = "Reagent.Class.Mage",
	["PT_CLASS_PALADIN"] = "Reagent.Class.Paladin",
	["PT_CLASS_PRIEST"] = "Reagent.Class.Priest",
	["PT_CLASS_ROGUE"] = "Reagent.Class.Rogue",
	["PT_CLASS_SHAMAN"] = "Reagent.Class.Shaman",
	["PT_CLASS_WARLOCK"] = "Reagent.Class.Warlock",
	["PT_CLASS_WARRIOR"] = "Reagent.Class.Warrior",
	
	
	-- lua string pattern to collect every character in between brackets
	["RULE_PATTERN_COLLECT"] = "%((.-)%)",
	["RULE_PATTERN_SEP"] = "[^,]+",
	
	
	-- lua string patterns for rule functions
--	["RULE_PATTERN_SOULBOUND"] = "soulbound",
--	["RULE_PATTERN_ITEMNAME"] = "name",
--	["RULE_PATTERN_ITEMNUMBER"] = "id",
--	["RULE_PATTERN_ITEMTYPE"] = "type",
--	["RULE_PATTERN_ITEMSUBTYPE"] = "subtype",
--	["RULE_PATTERN_ITEMEQUIPLOC"] = "equip",
--	["RULE_PATTERN_ITEMQUALITY"] = "quality",
--	["RULE_PATTERN_EMPTY"] = "empty",
--	["RULE_PATTERN_PT"] = "pt",
--	["RULE_PATTERN_TOOLTIP"] = "tooltip",
--	["RULE_PATTERN_OUTFIT"] = "outfit",

--	["RULE_PATTERN_BAGNUM"] = "bag",
--	["RULE_PATTERN_SLOTNUM"] = "slot",
--	["RULE_PATTERN_BAGTYPE"] = "container",
	
--	["RULE_PATTERN_BAGNUM_BAG"] = "bag",
--	["RULE_PATTERN_BAGNUM_BANK"] = "bank",
--	["RULE_PATTERN_BAGNUM_KEYRING"] = "key",
	
} end )
